package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 问题处理状态
 */
public enum QuestionEnum {

    REVIEWED(1,"已审核"),

    NOTREVIEWED(0,"待审核");

    QuestionEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
